## ha3gxx-user 5.0 LRX21V N900XXSEBQC2 release-keys
- Manufacturer: samsung
- Platform: exynos5
- Codename: ha3g
- Brand: samsung
- Flavor: user
- Release Version: 5.0
- Kernel Version: 
- Id: LRX21V
- Incremental: N900XXSEBQC2
- Tags: release-keys
- CPU Abilist: armeabi-v7a,armeabi
- A/B Device: false
- Locale: undefined
- Screen Density: 480
- Fingerprint: samsung/ha3gxx/ha3g:5.0/LRX21V/N900XXSEBQC2:user/release-keys
- OTA version: 
- Branch: ha3gxx-user-5.0-LRX21V-N900XXSEBQC2-release-keys
- Repo: samsung/ha3g
